
#compilation {}

#compilation ul.none {
  list-style: none;
}

#compilation-title { 
    position:relative;
    margin: 0 0 40px 0;
    width : 100%;
    height:320px;
    background:url(/assets/images/compilations/polices2016/policies2016_main_980_320.jpg) no-repeat 50% 50%;
    background-size:contain;
}
#compilation-title>span { 
    display:none;
/*
    position:absolute;
    bottom:0;
    display:block;
    padding:32px;
    font:bold 256% sans-serif;
    letter-spacing:0.1em;
    text-shadow:1px 1px 1px rgba(255,255,255,1);
*/
}

#about-policies { 
    position:relative;
    margin:0 16px 24px 16px;
}
#about-policies>h1 { 
    margin-bottom:10px;
    font:bold 123.1% sans-serif;
    color:#333;
}
#about-policies>p { 
    font:normal 108% sans-serif;
    line-height:1.5em;
    margin:0 0 40px 0;
    color:#333;
}

.keywords-box { 
    position:relative;
}
.keywords-box>h1 { 
    position: absolute;
    top:-8px;
    left:-8px;
    width:210px;
    height:2em;
    line-height:22px;
    background:#c00;
    color:#fff;
    padding:6px 8px 6px 8px;
    -webkit-box-shadow: 0px 2px 3px 0 rgba(51, 51, 51, 0.25);
    box-shadow: 0px 2px 3px 0 rgba(51, 51, 51, 0.25);
    font:bold 116% sans-serif;
    margin-top: 0;
    margin-bottom: 0;
}
.keywords-box>h1:before {
    content: "";
    position: absolute;
    display: block;
    border-style: solid;
    border-color: #700 transparent transparent transparent;
    bottom: -8px;
    left:0;
    border-width: 8px 0 0 8px;
}
.keywords-box ul {
    background:#fff;
    border-radius:8px;
    padding:32px 16px 16px 16px;
    margin-bottom:32px;
    background:#cef;
    text-align:center;
}
.keywords-box ul>li { 
    display:inline-block;
    padding:3px 12px;
    font:normal 138.5% sans-serif; 
    text-shadow:1px 1px 1px rgba(255,255,255,1);
    text-align:center;
}
.keyword-header { font:bold 153.9% sans-serif;margin-bottom:32px;padding:2px 0;border-bottom:1px solid #000; }

.compilation-items { margin:0 10px; padding: 0; }
.compilation-items>li { 
    margin-bottom:16px;
    padding-bottom:16px;
    border-bottom:1px solid #ccc; 
    padding: 0;
}
.compilation-items>li>h2 { font:bold 138.5% sans-serif;margin:0 0 12px 0; }
.compilation-items>li>h2>a { text-decoration:none; }
.compilation-items>li>h2>a:hover { text-decoration:underline; }
.compilation-items>li>p { font:normal 108%/1.4em sans-serif; }
.compilation-items ul.headers { margin-bottom : 32px;padding-left : 1em; }
.compilation-items ul.headers>li { list-style:disc;margin-bottom:6px;margin-left:1em;line-height:1.75em;font:normal 108% sans-serif; }
.compilation-items ul.headers>li>a { color:#000;text-decoration:none; }
.compilation-items ul.headers>li>a:hover { color:#000;text-decoration:underline; }

.abstract b { background:#ff9; }

.compilation-index { position:relative; }
.compilation-index>h1 { 
    padding:6px 8px 6px 8px;
}

.compilation-index>ul { 
    background:#efefef;
    border-radius:8px;
    padding:8px 0 8px 0;
    margin-bottom:20px;
    border:1px solid #d7d7d7;
    -webkit-box-shadow: 0px 3px 4px 0 rgba(51, 51, 51, 0.2);
    box-shadow: 0px 3px 4px 0 rgba(51, 51, 51, 0.2);
}
.compilation-index>ul>li {
    margin-bottom:1px;
    padding: 8px 16px;
    border-bottom:1px solid #d7d7d7;
    box-shadow: 0 1px 0 rgba(255,255,255,0.5);
    text-shadow:1px 1px 1px rgba(255,255,255,1);
    font:normal 116% sans-serif;
}
.compilation-index>ul>li:nth-child(even) { background:#f3f3f3; } 
.compilation-index>ul>li:hover {  background:#def; }
.compilation-index>ul>li:hover a { color:#000; }

.download-box { 
    position:relative;
    background:#efefef;
    border-radius:8px;
    padding:8px 16px 8px 16px;
    margin-bottom:40px;
    border:1px solid #d7d7d7;
    -webkit-box-shadow: 0px 3px 4px 0 rgba(51, 51, 51, 0.2);
    box-shadow: 0px 3px 4px 0 rgba(51, 51, 51, 0.2);
    text-align:center;
}
.download-box>h1 { 
}
.download-box p { margin:8px auto;}

/* ARTICLE */
#article header { margin:20px 20px 0 20px; }
#article header h1 { font:bold 167% '¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','Hiragino Kaku Gothic Pro','¥á¥¤¥ê¥ª',Meiryo,Osaka,'£Í£Ó £Ð¥´¥·¥Ã¥¯','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;margin-bottom:24px; }
#article time.pubdate { display:block;font:normal 100% '¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','Hiragino Kaku Gothic Pro','¥á¥¤¥ê¥ª',Meiryo,Osaka,'£Í£Ó £Ð¥´¥·¥Ã¥¯','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;margin-bottom:16px;color:#666;text-align:right;padding:0 20px; }
#article .twitter-share-button { position:relative;top:-1px; }
#article .article-widgets { margin:0 20px; }
#article .article-widgets>div.twitter-widget { float:left;width:100px; }
#article .article-widgets>div.facebook-widget { float:left;width:120px; }
#article .article-body { margin:20px 20px 10px 20px; }
#article .article-signature { margin:10px 20px; text-align:right; }
#article footer { margin-top:20px;padding:20px;border-top:1px dotted #d4d4d4; }
.article-body h3 { font-weight : bold; }
.article-body ul { margin-bottom:3.5em !important; }
.article-body ul>li { list-style: circle outside none;margin-bottom:1.5em !important; }
.article-body ol>li>p { font:normal 100% sans-serif;  }

.tag-list { padding:10px; }
.tag-list li { display:inline;padding-right:1em; }

.breadclumbs { margin-top:0;margin-bottom:16px; }

/* Smartphones (portrait) ----------- */
@media only screen and (max-width:480px) {

    body { min-width:320px; }
    .wrapper { width:290px;margin:0 auto;paddin:0 2px;overflow:hidden; } 
    .row { width:100%;margin:0;padding:0; }
    .col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,.col10,.col11,.col12 { width:100%;margin:0;padding:0; }

    #global-nav { width:100%;height:128px;left:0; }
    #global-nav>ul { width:100%;height:128px; }
    #global-nav ul:before, #global-nav ul:after { display:none; }
    #global-nav ul:before { border-width:0; }
    #global-nav ul:after  { border-width:; }
    #global-nav>ul>li { float:left;width:144px;border:0;margin:0;height:42px;background:url(/global/images/top201212/global_nav.png) no-repeat;border-right:1px solid #c00; }
    #global-nav>ul>li#gn-about-dpj { width:144px;height:42px; }

    #compilation-title { max-height:120px;margin:10px auto; }

    #about-policies{ margin:8px auto; margin-top:0px; }

    .compilation-index>ul { 
        background:#efefef;
        border-radius:0;
        padding:0 0 8px 0;
        margin-bottom:40px;
        border:1px solid #d7d7d7;
        -webkit-box-shadow: 0px 3px 4px 0 rgba(51, 51, 51, 0.2);
        box-shadow: 0px 3px 4px 0 rgba(51, 51, 51, 0.2);
    }

    .download-box { 
        background:#efefef;
        border-radius:0;
        padding:0 0 8px 0;
        margin-bottom:40px;
        border:1px solid #d7d7d7;
        -webkit-box-shadow: 0px 3px 4px 0 rgba(51, 51, 51, 0.2);
        box-shadow: 0px 3px 4px 0 rgba(51, 51, 51, 0.2);
    }

    .keywords-box ul {
        background:#fff;
        border-radius:0;
        padding:8px;
        margin-bottom:32px;
        border:1px solid #ccc;
    }
    .keywords-box ul>li { 
        display:inline-block;
        padding:2px 10px;
        font:normal 123.1% sans-serif; 
    }
    .keywords-box>h1, .compilation-index>h1, .download-box>h1 { position:relative;width:auto;top:0;left:0;font:bold 108% sans-serif; }
    .keywords-box>h1:before, .compilation-index>h1:before, .download-box>h1:before { border:0; }
    .footer-column { margin-bottom:16px; }
    .footer-column>.footer-nav>h1 { position:relative;width:auto;margin:0; }
    .footer-column>.footer-nav>h1:before { border:0;margin:0; }  
    .footer-nav>ul { padding-top:0; }
    .footer-column { width:100%;margin:0; }
    .footer-column.linebox { width:100%;margin:0;margin-bottom:16px; }
    .footer-column .footer-nav { width:100%;margin:0;margin-bottom:16px; }

    #article header { margin:20px 0 0 0; }
    #article .article-body { margin:20px 0 10px 0; }
}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 2),
       only screen and (min-device-pixel-ratio : 2) {
/* Styles */
}
